{
  "home": "Accueil",
  "account-validated": "Compte validé",
  "account-validation-error": "Erreur de validation de compte",
  "about": "À Propos",
  "contact": "Contact",
  "partners": "Partenaires",
  "philosophy": "Philosophie",
  "privacy-policy": "Politique de confidentialité",
  "support": "Support",
  "terms-of-use": "Condition d'utilisation",
  "announce-not-found": "Annonce pas trouvée",
  "internal-server-error": "Ooops!",
  "reset-password": "Réinitialiser le mot de passe",
  "credential-validated": "Informations de connection validés"
}
